Uploaded image for project: 'Red Hat CodeReady Studio (devstudio)'
  1. Red Hat CodeReady Studio (devstudio)
  2. JBDS-2229

Cannot install GWT plugin with 5.0.0.GA

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed (View Workflow)
    • Priority: Critical
    • Resolution: Cannot Reproduce
    • Affects Version/s: 5.0.0.GA
    • Fix Version/s: 5.0.1.GA
    • Component/s: updatesite
    • Labels:
      None

      Description

      Trying to install the plugin results in:

      Problems occurred while performing installation: The following connectors are not available: Google Plugin + Web Toolkit (id=com.jboss.jbds.gwt.feature.feature.group, com.google.gwt.eclipse.sdkbundle.e37.feature.feature.group, com.google.gdt.eclipse.suite.e37.feature.feature.group, site=http://devstudio.jboss.com/updates/5.0/central/core/)
      The following connectors are not available: Google Plugin + Web Toolkit (id=com.jboss.jbds.gwt.feature.feature.group, com.google.gwt.eclipse.sdkbundle.e37.feature.feature.group, com.google.gdt.eclipse.suite.e37.feature.feature.group, site=http://devstudio.jboss.com/updates/5.0/central/core/)

        Attachments

        1. JBDS2229_2.png
          JBDS2229_2.png
          51 kB
        2. JBDS2229_3.png
          JBDS2229_3.png
          163 kB
        3. JBDS2229.png
          JBDS2229.png
          139 kB

          Activity

            People

            Assignee:
            nickboldt Nick Boldt
            Reporter:
            marius.bogoevici Marius Bogoevici (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: